{
  "language": "Chinese",
  "language.code": "zh_cn",
  "language.region": "China",
  
  "commands.randomlooting.reshuffle.success": "提示：§4在混乱之力的影响下，战利品表将再次打乱",
  "commands.randomlooting.revoke.success": "提示：§6在命运之核的作用下，战利品表已重回正轨……"
}